img#logo { behavior: url(/js/iepngfix.htc) }
body div#cat_671960_divs li {  margin:0 0 0 .5em;}

body div#rightcol {
	margin-left:17px;
	/*border:1px solid pink;*/
}

/*body img#logo { position:absolute; top:0; left:30px; z-index:10;}
body table.page { border:1px solid red;}
table.page td { border:1px solid yellow;}*/
body table.page td.logoCell {height: 195px; /*border:1px solid aqua;&/}